@font-face {
  font-family: dinohulkFont;
  src: url("dinohulkFont.ttf");
}

* {
  padding: 0;
  margin: 0;
  font-size: 105%;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: dinohulkFont, verdana;
}

/*html {
  
}*/

/*body {
  margin: 0;
}*/

h1 {
  font-size: 3em;
}

#pageTitle {
  border-bottom: 3px black solid;
  border-radius: 3px;
  margin: 15px;
  margin-bottom: 50px;
}

h2 {
  font-size: 2em;
  margin: 25px 0px;
}

/*.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgb(255,255,255);
}

#loadImg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 150px;
  height: 274px;
  background: url("images/pixelLoading.png") no-repeat ;
  background-size: 300px;
  z-index: 11;
}*/

p {
  font-size: 1em;
}

#wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  overflow-x: hidden;
/*  background-color: orange;*/
}

#container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
/*  margin: 0 auto;*/
  text-align: center;
  padding-left: 200px;
/*  background-color: blue;*/
  /*border: 6px solid black;*/
}

#content {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  padding: 25px;
  width: 1000px;
  /*height: 100%;*/
  margin: 0 auto;
  display: inline-block;
  /*background-color: green;*/
  /*overflow-y:scroll;*/
  text-align: center;
}

#profilePic {
  position: absolute;
  width: 150px;
  height: 150px;
  top: 10px;
  left: 25px;
  /*right: 0px;*/
  margin: 0 auto;
  background-image: url("images/haircut.jpg");
  background-repeat: no-repeat;
  background-size: 150px 150px;
  z-index: 10;
  border-bottom: 3px black solid;
  border-radius: 5px;
}

#footer {
  position: fixed;
  display: inline-block;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  width: 100%;
  height: 50px;
  bottom: 0px;
  z-index: -1;
}

a {
  text-decoration: none;
  color: black;
}

a:hover {
  color: #CA0001;
}

nav {
  position: fixed;
  top: 0px;
  left: 0px;
  border-bottom: 2px solid black;
  /*width: 570px;*/
  width: 200px;
  height: 100%;
  /*padding: 0px 5px;*/
  background-color: white;
  z-index: 1;
  border-right: 6px #808080 double;
}

nav ul {
  position: absolute;
  top: 200px;
  list-style-type: none;
  text-align: center;
  width: 100%;
  line-height: 37px;
  vertical-align: middle;
}

nav ul li {
  position: relative;
  /*float: left;*/
  display: block;
  width: 100%;
  /*background-color: yellow;*/
  font-weight: bold;
}

nav ul li:hover {
/*  background-color: blue;*/
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

nav a#pull {
  color: #000;
  display: inline-block;
  width: 171px;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  display: none;
  font-weight: bold;
}

#cupViewer {
  width: 700px;
  height: 600px;
}

canvas {
  left: 50px;
}

#controls {
  right: 50px;
}

#dinohulkBanner {
  width: 300px;
  margin: 10px;
}

#craft {
  text-align: center;
}

.craftImg {
  width: 275px;
  margin: 9px;
  /*cursor: pointer;*/
}

.craftImgHover {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  width: 80%;
}

.video, #videoKing {
  width: 700px;
  height: 450px;
  margin: 20px 0px;
  margin-bottom: 0px;
}

.instagram-media {
  margin: 20px auto;
  margin-bottom: 5px;
}

#ctw {
  margin-bottom: 0px;
}

.pLeft {
  text-align: left;
}

.leftAlign {
  text-align: left;
}

.workshopImg {
  width: 694px;
  border: 3px solid black;
  border-radius: 5px;
  margin-top: 10px;
}

#moz {

}

#psc {
  margin-top: 20px;
}

.withDescription {
  padding-bottom: 25px;
}
/* ===== MEDIA QUERIES ===== */

@media screen and (min-width: 1400px) {

  #content {
    width: 1000px;
  }

  .craftImg {
    width: 300px;
    margin: 9px;
  }

  .craftImgHover {
    position: absolute;
    top: 68px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 595px;
  }

  #craftDesc {
    margin-top: 12px;
  }

  #cupViewer {
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 700px;
    /*height: 500px;*/
    /*background-color: purple;*/
  }

  #controls {
    position: absolute;
    right: 50px;
    text-align: center;
    /*background-color: green;*/
    width: 210px;
    margin-top: 20px;
    font-size: .75em;
  }

  canvas {
    position: absolute;
    left: 50px;
    padding: 5px 5px;
    display: inline-block;
    /*background-color: red;*/
    width: 325px;
  }

}

@media screen and (max-width: 1279px) {

  #container {
    /*width: 950px;*/
  }

  #content {
    width: 800px;
  }

  .craftImg {
    width: 225px;
  }

}

@media screen and (max-width: 1279px) {

  #container {
    /*width: 800px;*/
  }

  #content {
    width: 750px;
  }

  .craftImg {
    width: 200px;
  }

  .video, #videoKing {
    width: 700px;
    height: 450px;
  }

  #videoKing {
    margin: 0;
    height: 430px;
  }

  .workshopImg {
    width: 694px;
  }

}

@media screen and (max-width: 1000px) {

  #wrapper {
    width: 100%;
    height: 100%;
  }

  #container {
    top: 0px;
    /*left: 0px;*/
    right: 0px;
    margin: 0;
    /*width: 700px;*/
    height: 100%;
    overflow: visible;
  }

  #content {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 600px;
    padding: 0px;
    padding-top: 25px;
  }

  nav {
    /*position: absolute;*/
    z-index: 2;
  }

  nav ul {
    text-align: center;
  }

  #cupViewer {
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 600px;
    /*height: 450px;*/
  }

  #controls {
    position: absolute;
    right: 10px;
    text-align: center;
    width: 210px;
    margin-top: 20px;
    font-size: .75em;
  }

  .craftImg {
    width: 250px;
    margin: 9px;
    cursor: default;
  }

  .craftImgHover {
    position: absolute;
    top: 65px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 500px;
  }

  #craftDesc {
    display: none;
  }

  .video, #videoKing {
    width: 600px;
    height: 450px;
  }

  #videoKing {
    margin: 0;
    height: 430px;
  }

  .workshopImg {
    width: 594px;
  }
}

@media screen and (max-width: 910px) {

  #container {
    /*width: 650px;*/
  }

  #content {
    width: 550px;
  }

  .craftImg {
    width: 200px;
  }

  h1 {
  font-size: 2.75em;
  }

  #pageTitle {
    margin-bottom: 30px;
  }

  h2 {
    font-size: 1.75em;
    margin: 25px 0px;
  }

  #cupViewer {
    width: 550px;
    height: 600px;
  }

  canvas {
    left: 0px;
  }

  #controls {
    right: 10px;
  }

  .webcomicNav {
    font-size: 20px;
  }

  .craftImgHover {
    position: absolute;
    top: 65px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 500px;
  }

  .video, #videoKing {
    width: 550px;
    height: 350px;
  }

  #videoKing {
    height: 350px;
  }

  .workshopImg {
    width: 544px;
    margin-top: 20px;
  }

  #pressCat {
    top: 208px;
    left: 10%;
  }
}

@media screen and (max-width: 840px) {

  #container {
    /*width: 550px;*/
  }

  #content {
    /*width: 500px;*/
  }
}

@media screen and (max-width: 767px) {

  #container {
    /*width: 500px;*/
  }

  #content {
    width: 475px;
  }

    h1 {
  font-size: 2.5em;
  }

  #pageTitle {
    margin-bottom: 30px;
  }

  h2 {
    font-size: 1.5em;
    margin: 25px 0px;
  }

  p {
    font-size: .9em
  }

  #cupViewer {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 475px;
    /*height: 450px;*/
  }

  #cupViewer {
    width: 380px;
    height: 800px;
    margin-bottom: 20px;
  }

  canvas {
    margin: 0 auto;
    left: 0;
    right: 0;
  }

  #controls {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
  }

/*  .craftImg {
    width: 200px;
  }*/

  .craftImgHover {
    position: absolute;
    top: 65px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 500px;
  }

  .video, #videoKing {
    width: 475px;
    height: 300px;
  }

  #videoKing {
    height: 350px;
  }

  .workshopImg {
    width: 469px;
    margin-top: 20px;
  }

}

@media screen and (max-width: 720px) {

  #container {
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 650px;
    padding-left: 0px;
  }

  #content {
    left: 0px;
    right: 0px;
    width: 600px;
  }

  #profilePic {
    display: none;
  }

  #content {
    top: 60px;
  }

  .craftImg {
    width: 250px;
  }

  nav {
    position: fixed;
    height: auto;
    width: 100%;
  }

  nav ul {
    top: 61px;
    width: 100%;
    display: none;
    height: auto;
  }

  nav ul li {
    width: 100%;
    float: left;
    position: relative;
    border-bottom: 1px solid black;
    left: 0px;
    background-color: white;
  }

  nav a {
    text-align: center;
    width: 100%;
    text-indent: 25px;
    line-height: 60px;
  }

  nav li a{
    border-right: 0px;
  }

  nav a#pull {
    display: block;
    background-color: #fff;
    width: 100%;
    position: relative;
    text-align: left;
  }

  nav a#pull:after {
    content: "";
    background: url("images/chickenLeft.png") no-repeat;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 10px;
  }

  #press {
    display: block;
  }

  #pressCat {
    display: none;
  }


  .video, #videoKing {
    width: 500px;
    height: 300px;
  }

  .workshopImg {
    width: 500px;
  }

}

@media screen and (max-width: 679px) {

  #container {
    width: 550px;
  }

  #content {
    /*top: 75px;*/
    width: 550px;
  }

  .craftImg {
    width: 200px;
  }

  #cupViewer {
    width: 500px;
    height: 750px;
  }

}

@media screen and (max-width: 579px) {

  #container {
    width: 475px;
  }

  #content {
    width: 475px;
  }

  h1 {
    font-size: 2.25em;
  }

  #pageTitle {
    border-bottom: 2px black solid;
    margin-bottom: 30px;
  }

  h2 {
    font-size: 1.25em;
    margin: 25px 0px;
  }

  #cupViewer {
    width: 475px;
  }

  .video, #videoKing {
    width: 430px;
    height: 260px;
  }

  #videoKing {
    height: 260px;
  }

/*  .craftImg {
    width: 200px;
  }*/

/*  #cupViewer {
    width: 460px;
    height: 450px;
  }

  #controls {
    right: 0px;
    width: 140px;
  }
*/
  .workshopImg {
    width: 430px;
  }
}

@media screen and (max-width: 479px) {

  #container {
    width: 400px;
  }

  #content {
    width: 380px;
  }

  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1em;
  }

  .craftImg {
    width: 80%;
  }

  .video, #videoKing {
    width: 380px;
  }

  #videoKing {
    height: 230px;
  }

  #cupViewer {
    width: 380px;
  }

  canvas {
    margin: 0 auto;
    left: 0;
    right: 0;
  }

  #controls {
    position: absolute;
    bottom: 0px;
    width: 100%;
  }

  .workshopImg {
    width: 374px;
  }
}

@media screen and (max-width: 430px) {

  #container {
    width: 375px;
  }

  #content {
    width: 325px;
  }


  h1 {
    font-size: 1.50em;
  }

  h2 {
    font-size: .8em;
  }

/*  .craftImg {
    width: 250px;
  }*/
  
  .video, #videoKing {
    width: 320px;
    height: 200px;
  }

  .workshopImg {
    width: 315px;
  }

  #cupViewer {
    width: 320px;
  }

  canvas {
    width: 300px;
  }

}

@media screen and (max-width: 379px) {

  #container {
    width: 350px;
  }

  #content {
    width: 325px;
  }

  .craftImg {
    width: 80%;
  }

  #dinohulkBanner {
    width: 175px;
  }

  #bg {
    height: 220px;
    background-size: 300px auto;
    background-position: 50% 2%;
  }

  .video {
    width: 290px;
    height: 190px;
  }

  #videoKing {
    height: 170px;
  }

  .workshopImg {
    width: 290px;
  }

  #cupViewer {
    width: 320px;
  }

  canvas {
    width: 270px;
  }
}
